cURL
curl --request GET \ --url https://api.veryfront.com/projects/{project_reference}/triggers \ --header 'Authorization: Bearer <token>'
{ "triggers": [ { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "project_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "<string>", "source": "webhook", "agent_id": "<string>", "prompt_template": "<string>", "status": "draft", "webhook_id": "<string>", "webhook_url": "<string>", "created_by_user_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "last_successful_test_event_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "enabled_at": "<string>", "disabled_at": "<string>", "created_at": "<string>", "updated_at": "<string>", "sample_payload": null } ] }
Lists minimal webhook trigger definitions for a project automation panel.
Documentation IndexFetch the complete documentation index at: https://veryfront.com/docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://veryfront.com/docs/llms.txt
Use this file to discover all available pages before exploring further.
Use a JWT bearer token or a Veryfront API key in the Authorization header.
1
Project triggers
Show child attributes